.hidden,
.invisible {
    visibility: hidden
}

#menu ul,
#mobile-menu ul,
nav ol,
nav ul {
    list-style: none
}

.amped-header {
    position: fixed;
    left: 0;
    top: 0;
    background: #222;
    width: 100%;
    padding: 5px;
    z-index: 4000
}

.amped-header .amped-button {
    display: inline-block;
    vertical-align: bottom;
    border-radius: 4px;
    padding: 4px 10px;
    background: #eee;
    color: #8b8b8b;
    font-size: 14px;
    border: 0
}

.amped-header .amped-button:hover {
    background: #dadada
}

.amped-header .page-deavtive {
    display: inline-block;
    color: red;
    margin-left: 20px;
    vertical-align: middle
}

body,
fieldset,
figure,
form {
    margin: 0
}

.amped-server-note {
    width: 50%;
    position: fixed;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff;
    background: #005f66;
    z-index: 80;
    text-align: center;
    padding: 4px
}

body,
fieldset,
hr,
legend {
    padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

[hidden] {
    display: none
}

.ir:before,
hr {
    display: block
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

button,
html,
input,
select,
textarea {
    font-family: sans-serif;
    color: #222
}

body {
    line-height: 1.4
}

*,
:after,
:before {
    box-sizing: border-box
}

a:active,
a:focus,
a:hover,
input:focus {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

blockquote {
    margin: 1em 40px
}

dfn {
    font-style: italic
}

mark {
    background: #ff0;
    color: #000
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: none
}

q:after,
q:before {
    content: '';
    content: none
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

dl,
menu,
ol,
p,
pre,
ul {
    margin: 0 0 1em
}

p {
    line-height: 1.50em
}

dd {
    margin: 0 0 0 1em
}

menu,
ol,
ul {
    padding: 0 0 0 3em
}

img {
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
    border: 0;
	max-width:100%;
	
}

svg:not(:root) {
    overflow: hidden
}

legend {
    border: 0;
    white-space: normal
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline
}

button,
input {
    line-height: normal
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: none
}

.ir,
.visuallyhidden {
    overflow: hidden;
    border: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table td,
table th {
    text-align: left;
    vertical-align: top
}

table td[align=right] {
    text-align: right
}

::-moz-selection {
    text-shadow: none
}

::selection {
    text-shadow: none
}

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0
}

fieldset {
    border: 0
}

.chromeframe {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

.ir {
    background-color: transparent
}

.ir:before {
    content: "";
    width: 0;
    height: 100%
}

.hidden {
    display: none!important
}

.visuallyhidden {
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

.clearBoth,
.clearfix:after {
    clear: both
}

.clearLeft {
    clear: left
}

.clearRight {
    clear: right
}

.floatRight {
    float: right
}

.floatLeft,
.imgLeft {
    float: left
}

.imgLeft {
    margin: 0 10px 10px 0
}

.imgRight {
    float: right;
    margin: 0 0 10px 10px
}

.alignRight {
    text-align: right!important
}

.alignCenter {
    text-align: center!important
}

.alignLeft {
    text-align: left!important
}

.contentBlock {
    margin: 0 0 20px
}

.contentImage {
    margin: 0 10px 10px 0;
    float: left
}

.note {
    padding: 5px;
    border: 2px dashed red;
    color: #fff;
    background: #000
}

.black {
    color: #2a2623!important
}

@media print {
    blockquote,
    img,
    pre,
    tr {
        page-break-inside: avoid
    }
    * {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
    blockquote,
    pre {
        border: 1px solid #999
    }
    thead {
        display: table-header-group
    }
    img {
        max-width: 100%!important
    }
    @page {
        margin: .5cm
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}

.adRequired,
.fancybox-nav,
a {
    text-decoration: none
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-image,
.fancybox-inner,
.fancybox-nav,
.fancybox-nav span,
.fancybox-outer,
.fancybox-skin,
.fancybox-tmp,
.fancybox-wrap,
.fancybox-wrap iframe,
.fancybox-wrap object {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    vertical-align: top
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020
}

.fancybox-inner,
.fancybox-outer,
.fancybox-skin {
    position: relative
}

.fancybox-skin {
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    border-radius: 4px
}

.fancybox-opened {
    z-index: 8030
}

.fancybox-opened .fancybox-skin {
    box-shadow: 0 10px 25px rgba(0, 0, 0, .5)
}

.fancybox-inner {
    overflow: hidden
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Open Sans", Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap
}

.fancybox-iframe,
.fancybox-image {
    display: block;
    width: 100%;
    height: 100%
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%
}

#fancybox-loading,
.fancybox-close,
.fancybox-next span,
.fancybox-prev span {
    background-image: url(../img/fancybox//fancybox_sprite.png)
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: .8;
    cursor: pointer;
    z-index: 8060
}

.fancybox-close,
.fancybox-nav,
.fancybox-nav span {
    z-index: 8040;
    position: absolute;
    cursor: pointer
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url(../img/fancybox//fancybox_loading.gif) center center no-repeat
}

.fancybox-close {
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px
}

.fancybox-nav {
    top: 0;
    width: 40%;
    height: 100%;
    background: url(../img/fancybox//blank.gif);
    -webkit-tap-highlight-color: transparent
}

.fancybox-prev {
    left: 0
}

.fancybox-next {
    right: 0
}

.fancybox-nav span {
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    visibility: hidden
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px
}

.fancybox-nav:hover span {
    visibility: visible
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible!important
}

.fancybox-lock,
.fancybox-lock body {
    overflow: hidden!important
}

.fancybox-lock {
    width: auto
}

.fancybox-lock-test {
    overflow-y: hidden!important
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(../img/fancybox//fancybox_overlay.png)
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll
}

.fancybox-title {
    visibility: hidden;
    font: 400 13px/20px "Open Sans", Arial, Helvetica, Verdana, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050
}

.fancybox-opened .fancybox-title {
    visibility: visible
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: 0 0;
    background: rgba(0, 0, 0, .8);
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: 700;
    line-height: 24px;
    white-space: nowrap
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff
}

.fancybox-title-inside-wrap {
    padding-top: 10px
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8)
}

#mobile-menu li,
#page-header,
#site {
    position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5) {
    #fancybox-loading,
    .fancybox-close,
    .fancybox-next span,
    .fancybox-prev span {
        background-image: url(../img/fancybox//fancybox_sprite@2x.png);
        background-size: 44px 152px
    }
    #fancybox-loading div {
        background-image: url(../img/fancybox//fancybox_loading@2x.gif);
        background-size: 24px 24px
    }
}

html {
    background: #fff
}

body {
    padding-bottom: 20px
}

body,
button,
input,
select,
textarea {
    font: 18px/1.5em 'Open Sans', Arial, Helvetica, Verdana sans-serif;
    color: #555
}

select {
    font-size: 14px
}

::-moz-selection {
    background: #0073AE;
    color: #fff
}

::selection {
    background: #0073AE;
    color: #fff
}

input {
    outline: 0!important
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #555;
    line-height: 1.4em;
    margin: 0 0 .5em;
    font-weight: 400
}

.adRequired,
a,
a:hover,
h2,
h3 {
    color: #119141
}

h1 {
    font-size: 27px
}

h2 {
    font-size: 20px
}

h3 {
    font-size: 18px;
    margin: 0
}

h4,
h6 {
    font-size: 16px
}

h4 {
    margin: 0 0 1em
}

a:hover {
    text-decoration: underline
}

#menu li a:hover,
.promo a:hover {
    text-decoration: none
}

.error {
    color: #b94a48
}

#menu ul,
#page,
.holder {
    margin: 0 auto;
    max-width: 960px
}

#body {
    margin: 6px 0;
    background: url(../img/back.jpg) center top no-repeat
}

.body-content {
    font-size: 0
}

#contentArea,
#rightCol {
    display: inline-block;
    vertical-align: top
}

#rightCol {
    width: 154px
}

#contentArea {
    margin-right: -154px;
    padding-right: 174px;
    width: 100%;
    font-size: 18px;
    line-height: 1.5em
}

#content {
    padding: 20px 5px 0
}

#rightCol .promo {
    width: 100%;
    display: block;
    margin: 0 0 8px
}

#mobile-menu {
    right: 0;
    bottom: 0;
    background: #289B53;
    position: fixed;
    left: -100%;
    top: 0;
    width: 100%;
    z-index: 8000;
    padding: 0 0 20px;
    height: 100%;
    overflow: auto;
    transition: all .3s linear
}

#site,
.mobile-nav-active #mobile-menu {
    left: 0
}

#mobile-menu li a {
    font-size: 16px;
    font-weight: 700
}

#mobile-menu li a:hover,
#mobile-menu li.nav-item-active>a,
#mobile-menu li.nav-item-ancestor-active>a {
    background: #fff;
    color: #289B53;
    text-decoration: none
}

#mobile-menu li li a {
    padding-left: 25px;
    font-size: 14px;
    font-weight: 400
}

#mobile-menu header {
    color: #fff;
    cursor: pointer;
    padding: 10px 10px 20px;
    font-weight: 700;
    font-size: 25px;
    line-height: 1;
    text-align: right
}

#mobile-menu li,
#mobile-menu ul {
    margin: 0;
    padding: 0
}

#mobile-menu li a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding: 8px 10px
}

#mobile-menu li a:hover,
#mobile-menu li a:hover+aside,
#mobile-menu li.nav-active>a,
#mobile-menu li.nav-active>aside,
#mobile-menu li:hover>aside {
    background: #fff;
    color: #289B53
}

#mobile-menu li li>a {
    padding-left: 20px;
    font-size: 16px;
    line-height: 1
}

#mobile-menu li li li>a {
    padding-left: 40px
}

#mobile-menu li ul {
    display: none
}

#mobile-menu li.nav-has-children>aside  ,  #mobile-menu li.menu-item-has-children>aside{
    display: block
}

#mobile-menu li aside {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 18px;
    text-align: center;
    width: 40px;
    height: 43px;
    padding: 12px 0 0;
    display: none;
    color: #fff;
    z-index: 40;
    cursor: pointer
}

#mobile-menu li aside i.fa-chevron-up {
    display: none
}

#mobile-menu li aside i.fa-chevron-down,
#mobile-menu li.active>aside i.fa-chevron-up {
    display: block
}

#mobile-menu li.active>aside i.fa-chevron-down {
    display: none
}

#mobile-menu li li aside {
    padding-top: 7px;
    height: 32px
}

#site {
    z-index: 1;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    bottom: 100%;
    background: #fff;
    transition: left .2s ease
}

.mobile-trigger {
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 30;
    font-size: 24px;
    color: #fff;
    background: #289b53;
    padding: 10px 13px;
    display: none
}

#banner img,
#menu li a,
#menu li:hover ul {
    display: block
}

.mobile-trigger .fa {
    cursor: pointer
}

@media only screen and (max-width:860px) {
    .mobile-trigger {
        display: block
    }
}

#menu {
    background: #000;
    height: 58px
}

#menu ul {
    padding: 0
}

#menu li {
    margin: 0;
    padding: 0;
    border-right: 1px solid #232323;
    float: left;
    position: relative
}

#menu>ul>li:first-child {
    border-left: 1px solid #232323
}

#menu li a {
    color: #bebebe;
    font-size: 20px;
    padding: 14px 36px 9px;
    border-bottom: 8px solid #000;
    text-transform: lowercase
}

#menu>ul>li:last-child>a {
    padding-left: 36px;
    padding-right: 35px
}

#menu li a:hover {
    border-bottom-color: #097833;
    color: #fff
}

#menu li.current-menu-item a {
    border-bottom-color: #119141;
    color: #fff
}

#menu ul ul {
    width: 260px;
    margin: 0;
    display: none;
    position: absolute;
    z-index: 199;
    background: #000
}

#menu li li {
    border: 0;
    float: none;
    width: 100%
}

#menu li li a {
    padding: 4px 10px;
    border-bottom: 1px solid #444!important
}

#menu li li a:hover,
#menu li li.nav-active a {
    background: #555
}

#page>header {
    padding: 38px 0
}

header #search {
    float: right
}

.p3 .icon,
.p5 .icon,
.promo {
    float: left
}

#banner {
    border: 2px solid #a5a5a5;
    max-width: 960px;
    overflow: hidden;
    position: relative
}

#banner img {
    visibility: hidden;
    width: 100%
}

.bannerSlide {
    width: 100%;
    height: 100%;
    background: center top no-repeat;
    position: relative;
    background-size: cover
}

.bannerSlide h3 {
    color: #fff;
    font-size: 24px;
    padding: 20px;
    max-width: 235px;
    background: rgba(0, 0, 0, .8)
}

.bannerSlide .cont {
    color: #fff;
    font-size: 14px;
    padding: 15px;
    width: 250px;
    max-height: 300px;
    overflow: hidden;
    background: rgba(0, 0, 0, .5);
    right: 10px
}

.bannerSlide .cont,
.bannerSlide h3 {
    position: absolute;
    bottom: 10px;
    line-height: 1.4em
}

.bannerSlide h3 {
    right: 300px;
    text-align: center
}

.bannerSlide h3.noContent {
    right: 10px
}

.bannerButtons {
    position: absolute;
    z-index: 3000;
    right: 10px;
    top: 10px
}

.bannerButtons div {
    width: 52px;
    height: 52px;
    background: url(../img/bannerButtons.png) right top no-repeat;
    float: left;
    cursor: pointer
}

.bannerButtons .bannerPrev {
    margin-right: 10px;
    background-position: left top
}

.ie7 .bannerSlide .cont,
.ie7 .bannerSlide h3,
.ie8 .bannerSlide .cont,
.ie8 .bannerSlide h3 {
    background: #000
}

#homeContent {
    font-size: 0
}

#homeLeft,
#homeRight {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    line-height: 1.5em
}

#homeLeft {
    background: #232323;
    padding: 25px 30px;
    color: #eae9e9;
    width: 32%;
    margin-right: 1%
}

#homeLeft #homeCont p {
    line-height: 1.4em
}

#homeRight {
    width: 67%
}

#homeLeft #homeCont p:last-child {
    margin-bottom: 0
}

.promo {
    width: 24%;
    height: 154px;
    margin: 0 1.5% 1.5% 0;
    background: #119141;
    text-align: center;
    transition: background-color .3s ease-in-out
}

.promo,
.promo a {
    color: #fff
}

.promo a span.heading {
    font-size: 25px;
    text-transform: lowercase
}

.promo img {
    display: block;
    margin: 0 auto 5px
}

#homeRight .p3,
#homeRight .p5,
#rightCol .promo,
.p3,
.p5 {
    margin-right: 0
}

.p2 {
    background: #c7c7c7
}

.p3 {
    background: #555
}

.p4 {
    background: #232323
}

.ie7 .promo,
.ie8 .promo {
    background: #119141
}

.ie7 .p2,
.ie8 .p2 {
    background: #c7c7c7
}

.ie7 .p3,
.ie8 .p3 {
    background: #555
}

.ie7 .p4,
.ie8 .p4 {
    background: #232323
}

.p2,
.p2 a {
    color: #555
}

.promo .icon {
    display: block;
    width: 100%;
    max-width: 154px;
    min-height: 124px;
    padding-top: 30px
}

#homeRight .p3 {
    width: 49%
}

#homeRight .p5 {
    width: 74.5%
}

.promo:hover {
    background-color: rgba(17, 145, 65, .9)
}

.p2:hover {
    background-color: rgba(199, 199, 199, .9)
}

.p3:hover {
    background-color: rgba(85, 85, 85, .9)
}

.p4:hover {
    background-color: rgba(35, 35, 35, .9)
}

.ie7 .promo:hover,
.ie8 .promo:hover {
    background: #0b6f30
}

.ie7 .p2:hover,
.ie8 .p2:hover {
    background: #a0a0a0
}

.ie7 .p3:hover,
.ie8 .p3:hover {
    background: #373737
}

.ie7 .p4:hover,
.ie8 .p4:hover {
    background: #141414
}

.promo .promoCont {
    margin-left: 159px;
    padding: 15px 20px;
    width: 114px;
    background: url(../img/backPromoGrey.gif) left center no-repeat;
    font-size: 14px;
    color: #fff;
    text-align: left
}

#footer,
#footer a {
    color: #7a7a7a
}

.p5 .promoCont {
    background-image: url(../img/backPromoGreen.gif);
    width: 276px;
    line-height: 1.5em
}

.p3 .promoCont {
    line-height: 1.5em;
    padding-right: 14px;
    width: 115px
}

.promo .promoCont .cont {
    height: 8.9em;
    overflow: hidden
}

#footer {
    background: #191919;
    padding: 10px 15px;
    font-size: 12px
}

#footer nav {
    float: right
}

#footer span:last-child {
    display: none
}

.adPublications-grid-block {
    margin: 0 0 25px;
    font-size: 0
}

.adPublications-grid-block .adPublications-listItem {
    display: inline-block;
    margin: 0 15px 15px 0;
    border: 1px solid #acacad;
    width: 150px;
    height: 215px
}

.adPublications-grid-block .adPublications-listItem img {
    width: 100%;
    display: block
}

.adPeople-listItem {
    margin-bottom: 10px
}

.adPeople-displayItem {
    margin: 0 0 20px
}

.personnel {
    margin: 0 0 10px;
    font-size: 0
}

.personnel h4 {
    font-weight: 700;
    margin: 0 0 5px
}

.personnelImage,
.personnelImageCont {
    display: inline-block;
    vertical-align: top;
    font-size: 18px
}

.personnelImage {
    width: 25%;
    margin: 0 0 30px
}

.personnelImage img {
    width: 100%
}

.personnelImageCont {
    width: 71%;
    margin: 0 0 0 4%
}

.adProject-listItem {
    margin: 0 0 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc
}

.adProject-listItem h2 {
    margin: 0;
    font-size: 20px
}

.adProject-listItem h3 {
    margin: 0 0 8px;
    font-size: 18px;
    color: #111
}

.adProject-listItem:last-child {
    margin: 0;
    padding: 0;
    border: none
}

.adProject-listItemsImages {
    margin: 0 0 10px;
    font-size: 0;
    line-height: 0
}

.adProject-listItemsImages a {
    margin: 0 5px 5px 0;
    display: inline-block
}

.adProject-listItemsImages a img {
    display: block;
    width: 100%
}

@media only screen and (max-width:1000px) {
    #menu,
    #page,
    .holder {
        padding-left: 10px;
        padding-right: 10px
    }
    #menu li a {
        padding-left: 33px;
        padding-right: 33px
    }
}

@media only screen and (max-width:980px) {
    #menu li a {
        padding-left: 30px;
        padding-right: 30px
    }
}

@media only screen and (max-width:960px) {
    .promo a span.heading {
        font-size: 20px
    }
}

@media only screen and (max-width:940px) {
    #menu li a {
        padding-left: 28px;
        padding-right: 28px
    }
}

@media only screen and (max-width:920px) {
    #menu li a {
        padding-left: 25px;
        padding-right: 25px
    }
}

@media only screen and (max-width:890px) {
    #menu li a {
        padding-left: 23px;
        padding-right: 23px
    }
    #body {
        overflow: hidden
    }
}

@media only screen and (max-width:870px) {
    #menu li a {
        padding-left: 21px;
        padding-right: 21px
    }
}

@media only screen and (max-width:860px) {
    body,
    html {
        overflow-x: hidden
    }
    #menu {
        display: none
    }
    #homeLeft,
    #homeRight {
        width: 100%;
        display: block
    }
    #homeLeft {
        margin: 0 0 10px
    }
    iframe,
    img,
    object {
        max-width: 100%
    }
    img {
        height: auto
    }
}

@media only screen and (max-width:600px) {
    .promo {
        width: 49%;
        height: auto;
        margin: 0 2% 8px 0
    }
    #homeRight .p2 {
        margin-right: 0
    }
    #homeRight .p3,
    #homeRight .p4,
    #homeRight .p5 {
        width: 100%;
        margin: 0 0 8px
    }
    .promo .icon {
        width: 100%;
        max-width: none;
        padding: 30px 0
    }
    #homeRight .p3 .icon,
    #homeRight .p5 .icon {
        max-width: 154px
    }
    .bannerSlide .cont,
    .bannerSlide h3 {
        display: none
    }
    .bannerButtons div {
        width: 25px;
        height: 25px;
        background-size: auto 100%
    }
    #contentArea {
        margin: 0 0 20px;
        padding-right: 0
    }
    #rightCol {
        width: 100%
    }
    .adProject-listItem .adProject-listItemsImages {
        font-size: 0
    }
    .adProject-listItem .adProject-listItemsImages a {
        width: 48%;
        margin: 0 3% 3% 0
    }
    .adProject-listItem .adProject-listItemsImages a:nth-child(2n+2) {
        margin-right: 0
    }
    .adProject-listItem .adProject-listItemsImages img {
        width: 100%;
        height: auto
    }
    .personnelCredits {
        min-height: unset!important
    }
    .personnelCredits .personnelImage {
        float: none;
        margin: 0 0 20px
    }
    .personnelCredits .personnelImageCont {
        margin: 0
    }
}

@media only screen and (max-width:400px) {
    #homeRight .p3 .icon,
    #homeRight .p4 .icon,
    #homeRight .p5 .icon,
    .promo .icon {
        max-width: none
    }
    .promo {
        width: 100%;
        height: auto;
        margin: 0 0 8px
    }
    .promo .icon {
        width: 100%;
        padding: 30px 0
    }
    #homeRight .promo .promoCont {
        display: none
    }
}

@media print {
    blockquote,
    img,
    pre,
    tr {
        page-break-inside: avoid
    }
    #homeLeft,
    #homeLeft #homeCont,
    #homeRight {
        height: auto
    }
    #contentArea,
    #homeRight .promo .promoCont {
        margin: 0
    }
    * {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    blockquote,
    pre {
        border: 1px solid #999
    }
    thead {
        display: table-header-group
    }
    #banner,
    #footer,
    #homeRight .p1,
    #homeRight .p2,
    #homeRight .p4,
    #homeRight .p5,
    #homeRight .promo img,
    #menu,
    #rightCol {
        display: none
    }
    img {
        max-width: 100%!important
    }
    @page {
        margin: .5cm
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
    #page {
        width: 640px
    }
    #homeRight,
    #homeRight .promo {
        width: 140px
    }
    #homeLeft {
        margin: 0;
        padding: 0;
        color: #000
    }
    #homeRight .promo .icon {
        width: auto;
        height: auto;
        padding: 0;
        float: none
    }
}